Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5567

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-5567
Last Modified 05 Sep 2008 05:31:06
Published 18 Oct 2007 05:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5567

Summary

PHP remote file inclusion vulnerability in _lib/fckeditor/upload_config.php in Galmeta Post 0.11 allows remote attackers to execute arbitrary PHP code via a URL in the DDS parameter.

Vulnerable Systems

Application

  • Galmeta Post 0.11


References

VIM - 20071018 true: Galmeta Post 0.11 RFI

MISC - http://arfis.wordpress.com/2007/09/13/rfi-02-galmeta-post/

XF - galmetapost-uploadconfig-file-include(37412)

BID - 26329


Last Updated: 27 May 2016 10:46:12